/* ==========================================
   RESET
========================================== */

*{
  margin:0;
  padding:0;
  box-sizing:border-box;
}

body{
  font-family:Arial, sans-serif;
  color:white;
}

/* ==========================================
 LOGIN PAGE
========================================== */

.login-page{
  min-height:100vh;

  display:flex;
  justify-content:center;
  align-items:center;

  position:relative;

  background:
  linear-gradient(
      rgba(0,0,0,0.85),
      rgba(0,0,0,0.92)
  ),
  url("../img/campus.jpg");

  background-size:cover;
  background-position:center;
}

.login-card{
  width:520px;

  padding:60px;

  background:rgba(10,10,10,0.92);

  border:1px solid rgba(255,255,255,0.08);

  text-align:center;

  backdrop-filter:blur(10px);
}

.portal-logo{
  font-size:2rem;
  color:#c1121f;
  margin-bottom:20px;
}

.login-card h1{
  font-size:3rem;
  line-height:0.95;

  margin-bottom:20px;

  text-transform:uppercase;

  letter-spacing:2px;
}

.philosophy{
  color:#c1121f;

  letter-spacing:3px;

  font-size:0.85rem;

  margin-bottom:20px;
}

.login-subtitle{
  color:#b0b0b0;

  line-height:1.6;

  margin-bottom:35px;
}

.login-card form{
  display:flex;
  flex-direction:column;

  gap:18px;
}

.login-card input{
  padding:16px;

  background:#111;

  border:1px solid rgba(255,255,255,0.08);

  color:white;

  font-size:1rem;
}

.login-card input:focus{
  outline:none;

  border-color:#c1121f;
}

.login-card button{
  padding:16px;

  border:none;

  background:#c1121f;

  color:white;

  font-weight:bold;

  letter-spacing:1px;

  cursor:pointer;

  transition:0.3s;
}

.login-card button:hover{
  background:#e01e2f;
}

.back-home{
  display:inline-block;

  margin-top:30px;

  color:#999;

  text-decoration:none;

  transition:0.3s;
}

.back-home:hover{
  color:white;
}